body, a { font-family: Arial, Arial Cyr, Verdana, Tahoma, sans-serif; color: #000000; text-decoration : none; }
a:link { color: black; text-decoration: none; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; }
a:hover { text-decoration: none; color: #de0000; font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; }

.menu { font-size: 14px; }
.trm { font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size: 14px; color: black;  }
.name1 { font-family:  Arial, Arial Cyr, Verdana, Tahoma, sans-serif; font-size: 12px; color: #de0000;  }
.hstd { font-size: 9px; font-style: italic; color: white; }
.festconc { font-size: 20px; font-weight: bold; }
.countries { font-size: 24px; font-weight: bold; }
.obl { font-size: 9px; }
.sp { font-size: 10px; }
